# config-file for quixer - version 0.3a
# warning! extremly buggy ;) 
# (no syntax check included yet)
#
# the quixer - configuration file
# (c) 1997 geisler@rz.fh-augsburg.de (C-Version)
# (c) 1997 biber@rz.fh-augsburg.de   (Java-Version)
# (c) 1997 wohlhuet@rz.fh-augsburg.de (C-Version)
# 
# Global-Section:
# use the global section to define your email address and your pager-number.
# email, which is sent to your account will be forwarded to the pager-number.
# if a email is received, without a corresponding email-adress, no action will 
# be taken
# valid carriers are: quix/D1/D2 (case sensitive!)
#
# user                  	        send to		carrier
GLOBAL-SECTION
email@host.domain.com			number		quix
# known callers
# use the known section to define a translation service into nicks.
# if a familiar email is received, the address will be shorten into a nick.
# if default is defined (y) every email will be send - otherwise not.
# 
# email					nick		send message (y/n)
KNOWN-SECTION
default					default		y
bla1@somwhere.com			nick1		y
bla2@somwhere.com			nick2		y
